Sistema de Adquisicion para Instrumentos Geofisicos - Milestone #90

Integracion y Depuracion de modulos electronicos con Interfase de configuracion
10/15/2015 02:44 PM - Luis Gonzéles

Status: New Start date: 02/15/2016
Priority: Normal Due date: 03/03/2016
Assignee: Luis Gonzales Estimated time: 80.00 hours
Category: Spent time: 84.00 hours
Target version: Versién 1.0

Description

Verificacion de funcionamiento de todos los médulos integrados y la interfase de configuracion y comunicacion.

History

#1 - 11/18/2015 12:43 PM - Joaquin Verastegui

- Target version set to Versién 1.0

#2 - 03/28/2016 09:16 AM - Luis Gonzales
- % Done changed from 0 to 20

Integracion de médulos Acquisition ,Time Engine, Processing y Storage&Communication.

#3 - 04/25/2016 08:34 AM - Luis Gonzales
- % Done changed from 20 to 60
